openSUSE 10 Security Update : kdepim3 (kdepim3-6162)

High Nessus Plugin ID 36710


The remote openSUSE host is missing a security update.


This updates of KMail does not executes links in mail without confirmation anymore.


Update the affected kdepim3 packages.

Plugin Details

Severity: High

ID: 36710

File Name: suse_kdepim3-6162.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2009/04/23

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:kdepim3, p-cpe:/a:novell:opensuse:kdepim3-devel, p-cpe:/a:novell:opensuse:kdepim3-kpilot, p-cpe:/a:novell:opensuse:kdepim3-mobile, p-cpe:/a:novell:opensuse:kdepim3-notes, p-cpe:/a:novell:opensuse:kdepim3-time-management, p-cpe:/a:novell:opensuse:kitchensync, cpe:/o:novell:opensuse:10.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2009/04/15